package com.fs.company.enums;

/**
 * 用户状态
 * 

 */
public enum ProductStatus
{
    DISABLED(0, "停用"),
    ENABLED(1, "启用");
    private final Integer code;
    private final String info;

    ProductStatus(Integer code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
